2023-01-30 12:53 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005429StreetRod2[All Projects] Generalpublic2022-01-17 08:48
Reporterchristoph gleisberg 
Assigned ToStingRayProject InfoStreet Rod 2 (California Dreams)
http://www.whdload.de/games/StreetRod2.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0005429: After clicking the wagon in the garage I get an access fault. Tried nocache
DescriptionGameVersion: english,pal,2 disks
SlaveVersion: 1.0 from 20.05.2000

After clicking the wagon in the garage I get an access fault.
Tried nocache option but that doesn't help
TagsNo tags attached.
MachineA4000
CPU68040
CPUSpeed40
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem16 MB
WorkbenchOS 3.1
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad18.5
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0010895

StingRay (developer)

I can not reproduce this. Can you give a step by step description how to trigger the access fault please?

note ~0010896

christoph gleisberg (reporter)

It's if you go in the garage and you don't have a car but try to fix it with the litte brown wagon in the left under screen. You click on it and there appears a message "you con't have a car dummy", the litte brown wagon drives there were would be the car and the game crashes.

note ~0010897

StingRay (developer)

Thanks, I can reproduce the access fault now, will be fixed.

note ~0010898

StingRay (developer)

Updated patch which fixes this problem is now available.

note ~0010899

christoph gleisberg (reporter)

Can confirm :) works fine.
Big, big thx to you!
+Notes

-Issue History
Date Modified Username Field Change
2021-12-04 22:02 administrator New Issue
2021-12-04 22:02 administrator Status new => assigned
2021-12-04 22:02 administrator Assigned To => StingRay
2022-01-16 23:49 StingRay Note Added: 0010895
2022-01-17 05:28 christoph gleisberg Note Added: 0010896
2022-01-17 08:05 StingRay Note Added: 0010897
2022-01-17 08:18 StingRay Note Added: 0010898
2022-01-17 08:19 StingRay Status assigned => resolved
2022-01-17 08:19 StingRay Resolution open => fixed
2022-01-17 08:48 christoph gleisberg Note Added: 0010899
+Issue History